class Suggestion {
  final String tag;
  final int tagged;
  final double score;

  Suggestion({
    required this.tag,
    required this.tagged,
    required this.score,
  });

  factory Suggestion.fromJson(Map<String, dynamic> json) {
    return Suggestion(
      tag: json['tag'].toString(),
      tagged: json['tagged'],
      score: (json['score'] as num).toDouble(),
    );
  }
}
